Computer Security
[EN] securityvulns.ru no-pyccku


miniupnpc buffer overflow
Published:13.06.2014
Source:
SecurityVulns ID:13824
Type:library
Threat Level:
5/10
Description:Signed to unsigned conversion leads to buffer overflow.
CVE:CVE-2014-3985 (The getHTTPResponse function in miniwget.c in MiniUPnP 1.9 allows remote attackers to cause a denial of service (crash) via crafted headers that trigger an out-of-bounds read.)
Original documentdocumentcve-assign_(at)_mitre.org, [oss-security] Re: CVE request: possible miniupnpc buffer overflow (13.06.2014)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod